# Maintainer: Rafael <rcostarega@gmail.com>
# Created by azul repository
# For GNOME only.
# Delete the preview files from the existing gnome-thumbnail-factory
# folder in the hidden user cache folder.
# Just run from terminal clear-tf.

pkgname=clear-tf
pkgver=1
pkgrel=1
pkgdesc='For GNOME only. Delete the preview files from the existing gnome-thumbnail-factory folder in the hidden user cache folder. Just run from terminal clear-tf.'
arch=('any')
url='https://gitlab.com/azul4/content/gnome/clear-tf'
license=('GPL3')
source=('clear-tf')
sha512sums=('57df86219d6ed6f3eb285221ea1b21f5b80465fd3e90dfb01db1dde1b57c069dd23fb1af6cbffb30615af195f6684438a061e4fe932c6eaa28d9b69d4b011942')


package() {
    install -d ${pkgdir}/usr/bin
    install -D -m 755 clear-tf ${pkgdir}/usr/bin/clear-tf
          }
